Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 09:35:53 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Returns  Ticket comment <div>But I called and asked one of the customer care agent if I can exchange it to one of your branches.he said I can exchange. The items has its tag and it is your mistake to give the wrong size. In your website you aso put free/easy returns. You know buying online is really a risk ( we didn’t see the actual product and size)but because of the situation right now we still purchase online. That’s not fair.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, September 23, 2020, 1:28 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5405093141"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div>
<div>Hi Leana,</div>
<div>
<div><br></div>
<div>We apologize for the inconvenience caused.</div>
<div><br></div>
<div>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</div>
<div><br></div>
<div> As per the policy, Maternity products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div><br></div>
<div>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Your friends,</div>
</div>
<div>The Support Team<br>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507805